<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">3_71007_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2020-01-29 11:32:51</property>
  <property name="sku" type="text">3_71007_M</property>
  <property name="Batchcode" type="text">KWA_100135874</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale cols="4" tile_width="874" value="100.0" tile_height="791" height="2372" width="3493" rows="3"/>
   <scale cols="2" tile_width="873" value="50.0" tile_height="593" height="1186" width="1746" rows="2"/>
   <scale cols="1" tile_width="1024" value="29.3" tile_height="695" height="695" width="1024" rows="1"/>
   <scale cols="1" tile_width="768" value="22.0" tile_height="521" height="521" width="768" rows="1"/>
   <scale cols="1" tile_width="512" value="14.7" tile_height="347" height="347" width="512" rows="1"/>
   <scale cols="1" tile_width="256" value="7.3" tile_height="173" height="173" width="256" rows="1"/>
   <scale cols="1" tile_width="128" value="3.7" tile_height="86" height="86" width="128" rows="1"/>
  </scales>
  <images name="a_" ext="jpg" maxWidth="3493" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
